# List Labels

URL: https://www.inclamo.com/docs/api/application/contact-labels/list-all-labels-of-a-contact

> Lists all the labels of a contact

## GET /api/v1/accounts/{account_id}/contacts/{id}/labels

List Labels

Lists all the labels of a contact

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the contact

### Responses

- 200: Success
- 401: Unauthorized
- 404: Contact not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
